#wrap { width:570px; float:left; margin:9px 0px; }
#wrap a { color:#FFF; font-family:Verdana; font-size:11px; text-decoration:none; height:115px }
#wrap a:hover { background-color:#143240; }
.jcarousel-skin-tango .jcarousel-container { /*-moz-border-radius: 10px;*/ background:#081116; border:1px solid #081116; height:115px; overflow:hidden; }
.jcarousel-skin-tango .jcarousel-direction-rtl { direction:rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal { width:490px; padding:0px 40px 0px 40px; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:490px; /*height:75px;*/ }
.jcarousel-skin-tango .jcarousel-item { width:105px;/*height:75px;*/ padding-right:10px;padding-left:2px; }
.jcarousel-skin-tango .jcarousel-item-horizontal { margin-left:0; margin-right:10px; display:inline; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left:10px; margin-right:0; display:inline; }
.jcarousel-skin-tango .jcarousel-item-placeholder { background:#fff; color:#000; }
.jcarousel-skin-tango .jcarousel-next-horizontal { position:absolute; top:43px; right:5px; width:28px; height:27px; cursor:pointer; background:transparent url(/health/images/next.gif) no-repeat top; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left:5px; right:auto; background:url(/health/images/prev.gif); }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position:bottom; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position:bottom; }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor:default; background-position:-96px 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal { position:absolute; top:43px; left:5px; width:28px; height:27px; cursor:pointer; background:transparent url(/health/images/prev.gif) no-repeat top; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left:auto; right:5px; background:url(/health/images/next.gif); }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { background-position:bottom; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position:bottom; }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor:default; background-position:bottom; }